#2194 closed infra (fixed)

Ticket and Milestone cleanup

Reported by: Gedare Bloom Owned by: Gedare Bloom
Priority: highest Milestone: 4.11
Component: admin Version: 4.11
Severity: blocker Keywords: trac, migration
Cc: Amar Takhar, Joel Sherrill, Sebastian Huber, Chris Johns Blocked By:
Blocking:

Description

4.10 still has tickets. These need to be closed or pushed forward to 4.10.3 for both in progress and 'new' tickets.

4.11 has *100* new tickets and 20 in progress. We need to decide whether they
will be done in 4.11.1 or 5.0. There are always going to be changes you want to push forward so you can cut a release sooner rather than later. This gives us a clear way to manage that and let users know.

The tickets in this list:

https://devel.rtems.org/query?status=closed&milestone=&col=id&col=summary&col=status&col=type&col=priority&col=milestone&col=component&order=priority

Need to have a milestone set. You cannot close a ticket without setting a
milestone. Users must know where the bug was fixed. We need to go back, edit
these tickets and set a milestone.

These tickets:

https://devel.rtems.org/query?status=accepted&status=assigned&status=new&status=reopened&milestone=&col=id&col=summary&col=milestone&col=status&col=type&col=priority&col=component&order=priority

Need to be resolved. Some are quite old and have no milestone set, they are
also open. There is no ticket newer than 8 months there which means they all
need to be closed or have a milestone set.

Change History (3)

comment:1 Changed on Nov 22, 2014 at 2:15:20 PM by Gedare Bloom

I've fixed the 4.10 tickets, that milestone can be closed.

I've addressed most of the tickets in the two linked reports, but there are a handful yet that need someone else's eyes.

comment:2 Changed on Nov 23, 2014 at 8:01:33 PM by Gedare Bloom

Resolution: fixed
Status: newclosed

comment:3 Changed on Dec 10, 2014 at 12:41:39 AM by Amar Takhar

Keywords: migration added
Note: See TracTickets for help on using tickets.